Pular para o conteúdo
Ver todas as ameaças

Car Seller – Auto Classifieds Script - CVE-2021-24285

Alvo: Car Seller – Auto Classifieds Script

Descrição

Vulnerabilidade não autenticada da injeção do SQL (SQLI) descoberta por Shreya Pohekar no vendedor do WordPress Car – Auto Classifieds Plugin de script (versões <= 2.1.0).

Software
Car Seller – Auto Classifieds Script
Tipo Software
Plugin
CVE
CVE-2021-24285
Tags
Nâo informado
Data de publicação
26/04/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
9.8
Crítico
plugins premium WordPress